// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Friday, August 27, 2010 at 08:57 FSPS Build:18222

Copyright (c) 2009-2010 TopFlightSimulation.  All rights reserved.

[Window Titles]
Window00=Panel
Window01=GPS_PANEL




//--------------------------------------------------------
[Window00]
file=panel.bmp 
size_mm=640,480
window_size_ratio=1.000  
position=7
visible=1
ident=0
window_size= 1.000, 1.000
window_pos= 0.000, 0.000

gauge00=SimIcons!ATC Icon,  176,451,12,12
gauge01=SimIcons!Map Icon,  190,451,12,12
gauge02=SimIcons!GPS Icon,  204,451,12,12
gauge03=F4U7_Instr!Panel_Lights_Switch,  561,435,16,25
gauge04=Albatross_DIII!compass,  399,274,83,88
gauge05=Albatross_DIII!Fuel,  468,359,74,78
gauge06=Albatross_DIII!Fuel_pump,  176,292,77,81
gauge07=Albatross_DIII!Fuel_selector,  105,292,77,81
gauge08=Albatross_DIII!magneto,  30,395,62,63
gauge09=Albatross_DIII!starter,  97,397,56,63
gauge10=Albatross_DIII!tacho,  270,264,100,106


//--------------------------------------------------------
[Window01]
Background_color=0,0,0 
size_mm=456,378
position=8
visible=0
ident=GPS_PANEL
window_size= 0.500, 1.000
window_pos= 0.000, 0.000

gauge00=fs9gps!gps_500,  0,0,236,199


//--------------------------------------------------------
[Vcockpit01]
Background_color=0,0,0 
size_mm=1024,1024
visible=1
pixel_size=1024,1024
texture=$panel

gauge00=SimIcons!ATC Icon,  254,848,33,43
gauge01=SimIcons!Map Icon,  294,848,33,43
gauge02=SimIcons!GPS Icon,  331,848,33,43
gauge03=F4U7_Instr!Panel_Lights_Switch,  917,810,34,101
gauge04=Albatross_DIII!compass,  642,329,149,285
gauge05=Albatross_DIII!Fuel,  793,570,137,266
gauge06=Albatross_DIII!Fuel_pump,  280,368,119,246
gauge07=Albatross_DIII!Fuel_selector,  164,369,119,246
gauge08=Albatross_DIII!magneto,  46,685,105,231
gauge09=Albatross_DIII!starter,  156,702,101,203
gauge10=Albatross_DIII!tacho,  422,248,182,369


//--------------------------------------------------------
[Vcockpit02]
Background_color=0,0,0 
size_mm=1024,1024
visible=1
pixel_size=1024,1024
texture=$panel2

gauge00=ST_Dash!Rad_Comm1,  26,130,972,750



[Color]
Day=255,255,255
Night=225,20,20
Luminous=200,30,30

[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=6143

